# ConnectionRunDto

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**ConnectionId** | **string** | The unique ID of the connection | [optional] [default to null]
**Created** | [**time.Time**](time.Time.md) | When the connection was created, as a datetime | [optional] [default to null]
**CreatedBy** | **string** | The ID of the user that created the connection | [optional] [default to null]
**DestinationParameters** | [**Object**](object.md) | Any parameters provided to the destination | [optional] [default to null]
**DestinationStatus** | **string** | The run status of the destination | [optional] [default to null]
**Error_** | **string** | An error, if encountered, while initiating the job | [optional] [default to null]
**JobId** | **string** | The unique ID of the job | [optional] [default to null]
**SourceParameters** | [**Object**](object.md) | Any parameters provided to the source | [optional] [default to null]
**SourceStatus** | **string** | The run status of the source | [optional] [default to null]
**Updated** | [**time.Time**](time.Time.md) | When the connection was updated, as a datetime | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


