# PivotDefinitionDto

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Columns** | [**[]PivotViewDefinitionColumnDto**](PivotViewDefinitionColumnDto.md) | The colmnnns associated with the pivot view | [optional] [default to null]
**DecimalPlaces** | **int32** | Numeric data values are rounded to the number of decimal places.  The default number to round to and show is 2 decimal places, and the maximum number is capped at 16. | [optional] [default to null]
**Filters** | [**[]PivotViewDefinitionFilterDto**](PivotViewDefinitionFilterDto.md) | The filters associated with the pivot view | [optional] [default to null]
**GrandTotalEnabled** | **string** | The level to which Grand Totals are enabled.  It is defaulted to DISABLED. | [optional] [default to null]
**Id** | **string** | The pivot view&#39;s definition&#39;s id | [optional] [default to null]
**MultipleHeaders** | **bool** | Denotes whether a pivot is created in multi-line header mode. Default is false. | [optional] [default to null]
**PivotViewType** | **string** | The type of pivot view. Options are currently Classic and Compact. | [optional] [default to null]
**Rows** | [**[]PivotViewDefinitionRowDto**](PivotViewDefinitionRowDto.md) | The rows associated with the pivot view | [optional] [default to null]
**SortColumns** | **[]string** | Columns with which to sort the crosstab query | [optional] [default to null]
**SubtotalEnabled** | **string** | The level to which Subtotals are enabled.  It is defaulted to DISABLED. | [optional] [default to null]
**Values** | [**[]PivotViewDefinitionValueDto**](PivotViewDefinitionValueDto.md) | The values associated with the pivot view | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


