# RefreshBatchDto

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**BatchRefreshId** | **string** | The unique ID of the batch | [optional] [default to null]
**ChildRefreshes** | [**[]ConnectionRunDto**](ConnectionRunDto.md) | The list of jobs initiated by the batch | [optional] [default to null]
**Created** | [**time.Time**](time.Time.md) | When the batch was created, as a datetime | [optional] [default to null]
**CreatedBy** | **string** | The ID of the user that created the batch | [optional] [default to null]
**DestinationStatus** | **string** | The run status of the destination | [optional] [default to null]
**Error_** | **string** | Any error encountered while initiating the batch | [optional] [default to null]
**SourceStatus** | **string** | The run status of the source | [optional] [default to null]
**Updated** | [**time.Time**](time.Time.md) | When the batch was updated, as a datetime | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


