# SelectListDto

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Created** | [**time.Time**](time.Time.md) | When the entity was created | [optional] [default to null]
**Description** | **string** | Description of this select list. Max length: 1024 | [optional] [default to null]
**Id** | **string** | The entity&#39;s unique identifier | [optional] [default to null]
**Name** | **string** | Name of this select list. Max length: 100 | [optional] [default to null]
**Type_** | **string** | This is currently not used and its value will always be &#39;static&#39;. In the future, more types will be added. | [optional] [default to null]
**Updated** | [**time.Time**](time.Time.md) | When the entity was last updated | [optional] [default to null]
**UserId** | **string** | The owner of the entity | [optional] [default to null]
**ValueType** | **string** | Defines the type of the items in the list. | [optional] [default to null]
**Values** | [**[]Object**](object.md) | List of possible values for the list. These values will be validated against the valueType provided. | [optional] [default to null]
**Version** | **int64** | The version of the current representation of the entity | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


