# SharedTableDto

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Created** | [**time.Time**](time.Time.md) | When the entity was created | [optional] [default to null]
**DestinationWorkspaceId** | **string** | The id of the workspace being shared to. | [default to null]
**Id** | **string** | The entity&#39;s unique identifier | [optional] [default to null]
**ParentId** | **string** | If non-null, indicates the parent of this entity. Must be modified through the folder api. | [optional] [default to null]
**SourceTableId** | **string** | The id of the table being shared. | [default to null]
**Table** | [**TableDto**](TableDto.md) | The associated table which will be hydrated when listing are fetching shared table entities. | [optional] [default to null]
**Updated** | [**time.Time**](time.Time.md) | When the entity was last updated | [optional] [default to null]
**UserId** | **string** | The owner of the entity | [optional] [default to null]
**Version** | **int64** | The version of the current representation of the entity | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


