# \UtilitiesApi

All URIs are relative to *https://h.app.wdesk.com/s/wdata/prep*

Method | HTTP request | Description
------------- | ------------- | -------------
[**ParseDateUsingPOST**](UtilitiesApi.md#ParseDateUsingPOST) | **Post** /api/v1/util/datetime | Parse a date


# **ParseDateUsingPOST**
> BaseResponseOfstring ParseDateUsingPOST($datetimeDto)

Parse a date

Provides a simple endpoint to check whether a given date candidate parses with the provided format string.  Both the date candidate and format strings are required. Returns a 200 if the date parses, or a 400 with a message if not. If the date parses, the provided format can be provided as column metadata, and the imported values parse correctly. The format string is java DateTimeFormatter style e.g. dateFormat = \"MM/dd/yyyy\" and candidate = \"07/28/1987\"


### Parameters

Name | Type | Description  | Notes
------------- | ------------- | ------------- | -------------
 **datetimeDto** | [**DatetimeDto**](DatetimeDto.md)| The representation of the datetime object to parse | [optional] 

### Return type

[**BaseResponseOfstring**](BaseResponseOfstring.md)

### Authorization

[oauth](../README.md#oauth)

### HTTP request headers

 - **Content-Type**: application/json
 - **Accept**: application/json

[[Back to top]](#) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to Model list]](../README.md#documentation-for-models) [[Back to README]](../README.md)

