# ConnectionDto

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**ConnectionId** | **string** | The unique ID of the connection | [optional] [default to null]
**Created** | [**time.Time**](time.Time.md) | When the connection was created, as a datetime | [optional] [default to null]
**CreatedBy** | **string** | The ID of the user that created the connection | [optional] [default to null]
**Description** | **string** | The description of the connection, if specified | [optional] [default to null]
**DestinationId** | **string** | The ID of the file or item the connection sends data to | [optional] [default to null]
**DestinationType** | **string** | The type of file or item the connection sends data to | [optional] [default to null]
**LastRunBy** | **string** | The ID of the user that last ran the connection | [optional] [default to null]
**LastRunDate** | [**time.Time**](time.Time.md) | When the connection last ran, as a datetime | [optional] [default to null]
**LastRunDestinationParameters** | [**map[string]Object**](object.md) | A map of the parameters used with the destination when the connection last ran | [optional] [default to null]
**LastRunJobId** | **string** | The ID of the connection&#39;s last run | [optional] [default to null]
**LastRunSourceParameters** | [**map[string]Object**](object.md) | A map of the parameters used with the source when the connection last ran | [optional] [default to null]
**Metadata** | [**map[string]Object**](object.md) | Any additional information about the connection | [optional] [default to null]
**Name** | **string** | The name of the connection, if specified | [optional] [default to null]
**SourceId** | **string** | The ID of the file or item the connection pulls data from | [optional] [default to null]
**SourceType** | **string** | The type of file or item the connection pulls data from | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


