# FolderableDto

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Created** | [**time.Time**](time.Time.md) | When the entity was created | [optional] [default to null]
**Description** | **string** | A description of the folderable entity | [optional] [default to null]
**Id** | **string** | The UUID unique identifier for the entity. | [default to null]
**Metadata** | [**Object**](object.md) | Contains additional metadata about the entity returned. For example, a table entity might have a type attribute. | [optional] [default to null]
**Modified** | [**time.Time**](time.Time.md) | When a significant event happened on the data object.  For example, for queries, this is when the last run occurred; for tables, this is when the last upload occurred. | [optional] [default to null]
**ModifiedBy** | **string** | The identifier of the user who last modified the entity | [optional] [default to null]
**Name** | **string** | The name of the folderable entity | [optional] [default to null]
**ParentId** | **string** | The ID of the folder to which this entity belongs. This can be null if the entity is not in a folder. | [optional] [default to null]
**Type_** | **int32** | The numerical identifier for the entity&#39;s type:  Query&#x3D;100, Table&#x3D;200, Pivot View&#x3D;500, Folder&#x3D;600, Shared Table&#x3D;700 | [default to null]
**Updated** | [**time.Time**](time.Time.md) | When the data object was last updated | [optional] [default to null]
**UpdatedBy** | **string** | The identifier of the user who last updated the entity | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


