# GlobalParameterDto

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Choices** | [**[]Object**](object.md) | If the parameter is of type select, this is a list of possible choices. This is read only and is for listing and viewing reports to help the user. | [optional] [default to null]
**Created** | [**time.Time**](time.Time.md) | When the entity was created | [optional] [default to null]
**DatabaseId** | **string** | The unique identifier of the database where this parameter can be used to filter query results | [optional] [default to null]
**Description** | **string** | The description of the parameter | [optional] [default to null]
**Id** | **string** | The entity&#39;s unique identifier | [optional] [default to null]
**Label** | **string** | The label for the query parameter | [optional] [default to null]
**Mode** | **string** | The mode of the parameter | [optional] [default to null]
**Name** | **string** | The name of the parameter | [optional] [default to null]
**Overridable** | **bool** | Denotes if this parameter can be overridden later in the process, either when the query is created or executed.  The default is true; it can be overridden. | [optional] [default to null]
**SelectListId** | **string** | If mode is select, this must be populated and is a reference to a select list from which choices will be derived. | [optional] [default to null]
**Type_** | **string** | The type of the parameter | [optional] [default to null]
**Updated** | [**time.Time**](time.Time.md) | When the entity was last updated | [optional] [default to null]
**UserId** | **string** | The owner of the entity | [optional] [default to null]
**Value** | [**Object**](object.md) | The default value of the parameter | [optional] [default to null]
**Version** | **int64** | The version of the current representation of the entity | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


