# ImportErrorDto

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Code** | **int64** | The error code | [optional] [default to null]
**Created** | [**time.Time**](time.Time.md) | When the entity was created | [optional] [default to null]
**Id** | **string** | The entity&#39;s unique identifier | [optional] [default to null]
**LineNumber** | **int64** | Contains the line number the error occurred on if the error can be reduced to a single line (ie, date formatting error) | [optional] [default to null]
**Message** | **string** | The error message | [optional] [default to null]
**Updated** | [**time.Time**](time.Time.md) | When the entity was last updated | [optional] [default to null]
**UserId** | **string** | The owner of the entity | [optional] [default to null]
**Version** | **int64** | The version of the current representation of the entity | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


