# PivotViewDto

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**AdditionalMeta** | [**map[string]Object**](object.md) | User-defined metadata to attach to the pivot view. This is any arbitrary JSON object and is not required. | [optional] [default to null]
**Created** | [**time.Time**](time.Time.md) | When the entity was created | [optional] [default to null]
**Description** | **string** | The description of the pivot view | [optional] [default to null]
**Id** | **string** | The entity&#39;s unique identifier | [optional] [default to null]
**Name** | **string** | Name of the pivot view. The maximum size is 255 characters. | [default to null]
**ParentId** | **string** | If non-null, indicates the parent of this entity. Must be modified through the folder api. | [optional] [default to null]
**QueryId** | **string** | The query to associate with this pivot view. This value is required and cannot be updated after the pivot is created. Any attempt to update the query ID is ignored. | [default to null]
**QueryResultId** | **string** | An optional query result id to associate with this pivot view. If associated, saving a pivot view will cause an existence check on the related query result.  This value is not required. The query id on the query result must match this pivot&#39;s query ID. | [optional] [default to null]
**Updated** | [**time.Time**](time.Time.md) | When the entity was last updated | [optional] [default to null]
**UserId** | **string** | The owner of the entity | [optional] [default to null]
**Version** | **int64** | The version of the current representation of the entity | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


