# QueryDto

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Created** | [**time.Time**](time.Time.md) | When the entity was created | [optional] [default to null]
**Definition** | [**PivotDefinitionDto**](PivotDefinitionDto.md) | The pivot view&#39;s definition | [optional] [default to null]
**Dependencies** | [**[]QueryDependencyDto**](QueryDependencyDto.md) | A structured list of dependencies that this query relies upon. This list is populated by the server from the query text. Each dependency model contains enough information to find the source object. | [optional] [default to null]
**Description** | **string** | The description of the query | [optional] [default to null]
**HistoryRevision** | **int64** | Historical revision number of this entity | [optional] [default to null]
**Id** | **string** | The entity&#39;s unique identifier | [optional] [default to null]
**LastRun** | [**time.Time**](time.Time.md) | If non-null, indicates the last time this query was run. | [optional] [default to null]
**LastRunBy** | **string** | If non-null, indicates the last user that ran the query. | [optional] [default to null]
**Name** | **string** | The name of the query | [optional] [default to null]
**Parameters** | [**[]QueryParameterDto**](QueryParameterDto.md) | The query parameters | [optional] [default to null]
**ParentId** | **string** | If non-null, indicates the parent of this entity. Must be modified through the folder api. | [optional] [default to null]
**PrimaryQueryResultId** | **string** | The identifier of the primary query result | [optional] [default to null]
**QueryText** | **string** | Max size is 30000 characters.  Is required.  Must be a valid DML statement. | [default to null]
**Temporary** | **bool** | Denotes if this query is meant to be temporary.  Default is false. | [optional] [default to null]
**Type_** | **string** | This field exists for backwards compatibility only and will always be an empty string. | [optional] [default to null]
**Updated** | [**time.Time**](time.Time.md) | When the entity was last updated | [optional] [default to null]
**UserId** | **string** | The owner of the entity | [optional] [default to null]
**Version** | **int64** | The version of the current representation of the entity | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


