# QueryParameterDto

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Alias** | **string** | The alias of the query parameter, used to avoid name collisions for nested query parameter references | [optional] [default to null]
**Choices** | [**[]Object**](object.md) | If the query parameter is of type select, this is a list of possible choices. This  is read only and is for listing and viewing reports to help the user. | [optional] [default to null]
**Id** | **string** | The entity&#39;s unique identifier, set if it is a reference kind. | [optional] [default to null]
**Label** | **string** | The label for the query parameter | [optional] [default to null]
**Mode** | **string** | The mode of the query parameter | [optional] [default to null]
**Name** | **string** | The name of the query parameter | [optional] [default to null]
**Overridable** | **bool** | Whether the parameter can be overridden, defaults to true. | [optional] [default to null]
**Reference** | [**Object**](object.md) | The hydrated reference object | [optional] [default to null]
**SelectListId** | **string** | If mode is select, this must be populated and is a reference to a select list from which choices will be derived. | [optional] [default to null]
**Type_** | **string** | The type of the query parameter | [optional] [default to null]
**Value** | [**Object**](object.md) | The value of the query parameter | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


